.cta-wrapper {
	align-items: center;
	display: flex;
	flex: 0 0 100%;
	flex-direction: column;
	gap: 10px;
	justify-content: center;
	width: 100%;
}

.cta {
	border-radius: 30px;
	font-family: Jost, sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 300ms ease-out;
}

.cta-external {
	background: var(--wp--preset--color--primary);
	border: 1px solid var(--wp--preset--color--primary);
	color: var(--wp--preset--color--white);
}

.cta-external:hover {
	background: #12616e;
	border-color: #1c97ad;
	color: var(--wp--preset--color--white);
}

.cta-internal {
	border: 1px solid var(--wp--preset--color--primary);
	color: var(--wp--preset--color--primary);
}

.cta-internal:hover {
	background: #e6e6e6;
}